package com.sheep.gamegroup.model.entity;

import org.xutils.db.annotation.Column;
import org.xutils.db.annotation.Table;

/**
 * Created by realicing on 2018/6/13.
 * realicing@sina.com
 */
@Table(name = "login_user")
public class LoginUser {
    @Column(name = "id", isId = true)
    private String id;
    @Column(name = "token")
    private String token;
    @Column(name = "nickname")
    private String nickname;
    @Column(name = "service_name")
    private String serviceName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getServiceName() {
        return serviceName;
    }

    public void setServiceName(String serviceName) {
        this.serviceName = serviceName;
    }








    @Override
    public String toString() {
        return nickname;
    }
}
